<?xml version="1.0" encoding="utf-8"?>
<Config>
  <Node id="DefaultArg">
    <!--二级系统前置机IP-->
    <SubNode key="defaultIP" value="furungold.com"></SubNode>
    <!--二级系统前置端口-->
    <SubNode key="defaultPort" value="6500"></SubNode>
    <!--会员代码-->
    <SubNode key="memberId" value="0163"></SubNode>
    <!--自动升级服务器IP-->
    <SubNode key="serviceIP" value="117.185.86.70"></SubNode>
    <!--自动升级服务器端口-->
    <SubNode key="servicePort" value="8800"></SubNode>
    <!--是否校验证书-->
    <SubNode key="cerCheck" value="1"></SubNode>
    <!--超时时间-->
    <SubNode key="timeout" value="10000"></SubNode>
    <!--链接协议-->
    <SubNode key="socketType" value="http"></SubNode>
    <!--心跳间隔时间-->
    <SubNode key="heartbeatTimeout" value="60000"></SubNode>
    <!--皮肤种类-->
    <SubNode key="SkinString" value="skin2"></SubNode>
    <!--价格档位-->
    <SubNode key="price" value="10"></SubNode>
    <!--字体大小:s,m,l-->
    <SubNode key="fontsize" value="s"></SubNode>
    <!--统计刷新的开关-->
    <SubNode key="tjUpdate" value="on"></SubNode>
  </Node>
  <Node id="Contracts">
    <!--行情显示合约列表-->
    <SubNode key="ContractList" value="Au99.95,Au99.99,Au(T+D),Ag(T+D),mAu(T+D),Au(T+N1),Au(T+N2)"></SubNode>
  </Node>
  <Node id="QuetoDisplay">
    <!--行情显示字段-->
    <SubNode key="Fields" value="合约ID,最新价,买价一,买量一,买价二,买量二,卖价一,卖量一,卖价二,卖量二,最高价,最低价,均价,涨跌,成交量,持仓量,昨收盘,行情时间"></SubNode>
  </Node>
  <Node id="ContractOrder">
    <!--下单合约对应的键盘数字-->
    <SubNode key="Order" value="1-Au99.95,2-Au99.99,3-Au(T+D),4-Ag(T+D),5-mAu(T+D),6-Au(T+N1),7-Au(T+N2)"></SubNode>
  </Node>
</Config>